{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "AssetManager.Infrastructure/1.0.0": {
        "dependencies": {
          "AssetManager.Models": "1.0.0"
        },
        "runtime": {
          "AssetManager.Infrastructure.dll": {}
        }
      },
      "AssetManager.Models/1.0.0": {
        "runtime": {
          "AssetManager.Models.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "AssetManager.Infrastructure/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AssetManager.Models/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}